Bug 828908 - Messages on bugzilla look scary
Messages on bugzilla look scary
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 11:04 EDT by Ilya
Modified: 2014-10-12 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-07 08:14:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilya 2012-06-05 11:04:16 EDT
On login, when you put wrong credentials, you get a gaint red scary box.
Also recived this scary box posting a bug without "Component"
Also login doesn't state you should login with email, rather than "username"
Comment 2 Simon Green 2012-09-07 08:14:16 EDT
(In reply to comment #0)
> On login, when you put wrong credentials, you get a gaint red scary box.
> Also recived this scary box posting a bug without "Component"

The scary boxes are intentional to emphasise that an error has occurred.

> Also login doesn't state you should login with email, rather than "username"

Some Bugzilla installations allow you to use a username. Red Hat have decided not to enable this feature on their installation.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.